--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of directory names holding the cdesc-Classname.yaml files.
full_name: FastRI::RiIndex::ClassEntry#path_names
is_singleton: false
name: path_names
params: ()
visibility: public
